---
- name: Converge
  hosts: all
  become: true
  gather_facts: true

  pre_tasks:
    - name: Update apt cache.
      apt:
        update_cache: true
        cache_valid_time: 1200
      when: ansible_os_family == 'Debian'
      changed_when: false

  roles:
    - role: dsg-role-firewall
